Subject: New Reply Received - Hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 18:32:05 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hi  Ticket comment <div>I can return it to the store but this is not my fault you should be more accurate and responsible more than that.
Another issue there is difference in the prices I ordered the sneakers which cost 49 SAR after discount, the one I received cost 39 original price and I don’t know how much it cost now.
Due to social distances applied by country I’m trying my best not to go out with my children so I don’t want to waste my time in front on the cashier in the store negotiating about the amount of money which should be returned.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1186333